SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000712: restartsmtpd: postfix will not start if smtp_helo_name is an ip address - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000712Endian FirewallOther Servicespublic2008-04-23 18:372009-10-27 12:04
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000712: restartsmtpd: postfix will not start if smtp_helo_name is an ip address
Descriptionthe ip address must be enbraced with [] brackets. If the user does not supply it in [xx.xx.xx.xx] format, postfix will not start.

add [] if it is an ip address
TagsNo tags attached.
Attached Files

- Relationships
related to 0000699closedpeter-endian Smart-host will be classified as SPAM 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-23 18:37 peter-endian New Issue
2008-04-24 09:20 peter-endian Status new => resolved
2008-04-24 09:20 peter-endian Fixed in Version => 2.2-rc1
2008-04-24 09:20 peter-endian Resolution open => fixed
2008-04-24 09:20 peter-endian Assigned To => peter-endian
2008-04-24 09:40 peter-endian Relationship added related to 0000699
2009-10-27 12:04 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker